# CmdLineConfig

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Args** | **string** |  | 

## Methods

### NewCmdLineConfig

`func NewCmdLineConfig(args string, ) *CmdLineConfig`

NewCmdLineConfig instantiates a new CmdLineConfig object
This constructor will assign default values to properties that have it defined,
and makes sure properties required by API are set, but the set of arguments
will change when the set of required properties is changed

### NewCmdLineConfigWithDefaults

`func NewCmdLineConfigWithDefaults() *CmdLineConfig`

NewCmdLineConfigWithDefaults instantiates a new CmdLineConfig object
This constructor will only assign default values to properties that have it defined,
but it doesn't guarantee that properties required by API are set

### GetArgs

`func (o *CmdLineConfig) GetArgs() string`

GetArgs returns the Args field if non-nil, zero value otherwise.

### GetArgsOk

`func (o *CmdLineConfig) GetArgsOk() (*string, bool)`

GetArgsOk returns a tuple with the Args field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### SetArgs

`func (o *CmdLineConfig) SetArgs(v string)`

SetArgs sets Args field to given value.



[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


